Einzelnen Beitrag anzeigen

philipp.hofmann

Registriert seit: 21. Mär 2012
Ort: Hannover
646 Beiträge
 
Delphi 10.4 Sydney
 
#14

AW: IOS SDK 12 installieren unter Delphi 10.3.1. funktioniert nicht

  Alt 9. Mär 2019, 06:46
So, ich kann auch bestätigen, Delphi 10.3.1+BLE funktioniert, aber nur bis MacOSX Sierra (-> Xcode 9.2). Mit Mojave habe ich es noch nicht zum Laufen gebracht.
  Mit Zitat antworten Zitat